
QGIS Application - Feature request #4777

Import PostGIS raster

2012-01-11 05:34 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14632

Description

From WKTRaster, but going through GDAL

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-23 05:29 PM - Paolo Cavallini

Still true in QGIS 3.

Surprising that this feature does not have wider support. Drag&Drop import for rasters, as it happens for vectors, seems so useful.
